html, body 
        { font: 120% "Trebuchet MS", sans-serif; height: 100%; margin: 0px; padding: 0; }
*       { box-sizing: border-box;}
.main   { height: 100%; width: 100%; padding: 5px;}      /*  buitenste */
/* 3 Floating kolommen */
.mapper   { height: 100%; width: 70%; float:left;  padding: 1px; }
div.infoblok { height: 100%; width: 30%; float: left; padding: 10px; border-width: 0px;}      /* Blok rechts van scherm */
div.infocol  { height: 100%; width: 10%; float: left; font-size: 0.7em; display: none; border-width: 0px;}
.messerror { color: red; font-weight: bold; font-style: oblique; text-decoration: underline; text-decoration-style: dashed;
             margin: 0px 0px 0px 0px; }
.butbox   { position: absolute; top: 20px; right: 31%; width: 220px;}                /* wrapper voor buttons */
button.butsm { font-size: 0.7em; margin-bottom: 5px; width: 45%;}  /* Button bovenaan */
button.butright { right: -13px;}
button.butsession { font-size: 0.6em; margin-top: 5px; width: 100%;}
button.buthigh { border: 3px solid #2779aa;}
.butmid { margin: auto; display: block; margin-top: 5px;}
.selsmall { font-size: 0.8em;}
.pictbox { position: absolute; top: 100px; left: 100px; background: white;}
.pictbord { border: 1px solid black; margin: 10px 10px 10px 10px;}
#SesFilt-button { font-size: 0.8em; width: 100%; margin-top: 5px;}
.maxbox   { border: 1px solid #f2f5f7; }           
.divcontain { position:relative; overflow: hidden; height: 82%;}    /* Hoofdblok voor rolling info */
.bottomblok a { margin-left: 15px;}
.bottomblok p { margin-left: 15px; margin-top: 20px; margin-bottom: 0px;}   /* Tekstblokken onder divcontain*/
.bottomblok .inspr { margin-left: 40px;}
.bottomblok p.nomarge { margin-left: 15px; margin-top: 0px; margin-bottom: 0px; }
@media screen and (min-width: 1600px) {
    .mapper { width: 66%; }
    div.infoblok { width: 25%; }
    div.infocol { display: initial; width: 9%;}
    .butbox { right: 20px; width: 8%; top: 80px;}
    button.butsm  { margin-top: 15px; margin-bottom: 15px;}
    button.butright { right: -4px;}
    button.butsession { margin-top: 15px;}
}
/*@media screen and (min-width: 1200px) {
    .mapper { width: 66%; }
    .infoblok { width: 25%; }
    .infocol { display: initial; width: 9%;}
    .butbox { right: 80px; width: 50px;}
    .butsm  { margin-top: 15px;}
}*/

